;-------------------------------------------------------------------------------------------------------------
;contact support@cherryplayer.com if you would like to add your language(s) into CherryPlayer official release
;-------------------------------------------------------------------------------------------------------------
[General]
title=English
;'locales' is list of locales associated with this language file taken from http://msdn.microsoft.com/en-us/library/aa912040.aspx
;English:0x0409
;IMPORTANT!!! Remove next 'locales' line if you add NEW language for you!
locales=0x0409

[Countries]
Abkhazia=Abkhazia
Argentina=Argentina
Armenia=Armenia
Australia=Australia
Austria=Austria
Azerbaijan=Azerbaijan
Belarus=Belarus
Belgium=Belgium
Brazil=Brazil
Bulgaria=Bulgaria
Canada=Canada
China=China
Colombia=Colombia
CostaRica=Costa Rica
Croatia=Croatia
Cuba=Cuba
Cyprus=Cyprus
CzechRepublic=Czech Republic
Denmark=Denmark
Egypt=Egypt
Estonia=Estonia
Finland=Finland
France=France
Georgia=Georgia
Germany=Germany
Greece=Greece
Hungary=Hungary
India=India
Ireland=Ireland
Israel=Israel
Italy=Italy
Kazakhstan=Kazakhstan
Korea=Korea
Latvia=Latvia
Lithuania=Lithuania
Mexico=Mexico
Moldavia=Moldavia
Monaco=Monaco
Morocco=Morocco
Netherlands=Netherlands
NewZealand=New Zealand
Norway=Norway
Peru=Peru
Poland=Poland
Portugal=Portugal
Romania=Romania
Russia=Russia
Senegal=Senegal
Serbia=Serbia
Slovakia=Slovakia
Slovenia=Slovenia
SouthAfrica=South Africa
Spain=Spain
Sweden=Sweden
Switzerland=Switzerland
Thailand=Thailand
Tunisia=Tunisia
Turkey=Turkey
UAE=UAE
UK=UK
Ukraine=Ukraine
UnitedStates=United States
Uzbekistan=Uzbekistan
Jamaica=Jamaica
Japan=Japan

[MsgOverVideo]
volume=Volume
position=Seeking

[SearchBar]
search_settings=Search settings
;------------------------------
all_sources=All sources
4shared=4shared
twitch=Twitch.tv
soundcloud=SoundCloud
vkontakte=VKontakte
youtube=YouTube
zaycevnet=Zaycev.net
;-----------------------------
type=Type
type_channels=Channel
type_video=Video
type_playlists=Playlist
type_movies=Movie
type_show=Show
type_any=Any
type_streams=Live streams
type_games=Games
;-----------------------------
upload_date=Upload date
upload_last_hour=Last hour
upload_today=Today
upload_this_week=This week
upload_this_month=This month
upload_this_year=This year
upload_all_time=All time
;-----------------------------
duration=Duration
duration_less2=< 2 min
duration_2to10=2 - 10 min
duration_10to30=10 - 30 min
duration_more30=> 30 min
duration_short=Short
duration_long=Long
duration_any=Any
;-----------------------------
sort_by=Sort by
sort_by_relevance=Relevance
sort_by_popularity=Popularity
sort_by_duration=Duration
sort_by_upload_date=Upload date
sort_by_view_count=View count
sort_by_rating=Rating
;-----------------------------
search_by=Search by
search_by_title=Title
search_by_artist=Artist
;-----------------------------
features=Features
video_hd_quality=High quality
video_subtitles=Subtitles/CC
yt_creative_commons=Creative Commons
video_3d=3D
video_live=Live
video_safe_search=Safe search
;-----------------------------
;4shared extended
views=Views
views_this_month=This month
views_all_time=All time
size=Size
size_small=Small
size_large=Large
name=Name
name_az=A - Z
name_za=Z - A

[InputLabels]
create_playlist=Create a New Playlist
search_music=Search Music
search_videos=Search Videos
drag_drop_files=Drag & Drop Media Files
no_search_results=Nothing Found by Your Requests
comments_disabled=Comments are disabled to this video

[BalloonPopups]
vk_login_title=Login to VK.com to get\nmore search results
vk_login_stop=Do not show again

[Music]
title=Music
my_tracks=My Tracks

[Videos]
title=Videos
my_videos=My Videos
my_downloads=My Downloads

[Radio]
title=Radio
countries=Countries

[SHOUTcast]
Alternative=Alternative
Blues=Blues
Classical=Classical
Country=Country
Decades=Decades
EasyListening=Easy Listening
Electronic=Electronic
Folk=Folk
Inspirational=Inspirational
International=International
Jazz=Jazz
Latin=Latin
Metal=Metal
Misc=Misc
NewAge=New Age
Pop=Pop
PublicRadio=Public Radio
RnBandUrban=RnB and Urban
Rap=Rap
Reggae=Reggae
Rock=Rock
SeasonalandHoliday=Seasonal and Holiday
Soundtracks=Soundtracks
Talk=Talk
Themes=Themes

[BBC]
singles=Top 40
dancesingles=Dance Top
indiesingles=Indie Top
rnbsingles=RnB Top
rocksingles=Rock Top
asian=Asian Top

[Billboard]
singles=Hot 100

[Last.fm]
lovedtracks=Loved Tracks
hypedtracks=Hyped Tracks
toptracks=Top Tracks

[Twitch]
following=Following
;top playlists
topgames=Games
topchannels=Channels
topvideos=Videos
;game filter
live_channels=Live channels
videos=Videos
;channel filter
live_stream=Live stream
highlights=Highlights
past_broadcasts=Past broadcasts
;video date filter
upload_this_week=This week
upload_this_month=This month
upload_all_time=All time
;channel languages filter
all_languages=All languages
da=Dansk
de=Deutsch
en=English
es=Español
es-mx=Español - México
fr=Français
it=Italiano
hu=Magyar
nl=Nederlands
no=Norsk
pl=Polski
pt=Português
pt-br=Português Brasileiro
sk=Slovenčina
fi=Suomi
sv=Svenska
vi=Tiếng Việt
tr=Türkçe
cs=Čeština
el=Ελληνικά
bg=Български
ru=Русский
ar=العربية
th=ภาษาไทย
zh-cn=中文 简体
zh-tw=中文 繁體
ja=日本語
ko=한국어

[YouTube]
MyChannel=My Channel
Subscriptions=Subscriptions
WatchHistory=History
WatchLater=Watch Later
LikedVideos=Liked videos
most_popular=Popular on YouTube
Film=Films & Animation
Autos=Autos
Music=Music
Animals=Animals
Sports=Sports
Travel=Travel
Gaming=Gaming
People=People
Comedy=Comedy
Entertainment=Entertainment
News=News & Politics
Howto=Hobby & Style
Education=Education
Technology=Science & Technology
Nonprofit=Community
;------Browse Channels
browse_channels=Browse channels
FilmAndEntertainment=Film & Entertainment
BeautyAndFashion=Beauty & Fashion
Automotive=Automotive
TopYouTubeCollections=Top YouTube Collections
Animation=Animation
Tech=Tech
ScienceAndEducation=Science & Education
CookingAndHealth=Cooking & Health
;-----YouTube channel filters
videos=Videos
trending=Trending
live=Live
playlists=Playlists
channels=Channels


[VK]
my_tracks=My Tracks
popular_tracks=Popular Tracks
recommended_tracks=Recommended Tracks
my_videos=My Videos

[DownloadDialog]
title=Download
save_to=Save to
low_quality=Low Quality
high_quality=High Quality
audio_only=Audio Only\n(from this video)

[OpenUrlDialog]
title_open=Open URL/Live/Radio
title_add=Add URL/Live/Radio to
title=Title
image=Image
browse=Browse
select_type=Select URL type
music_type=Music/Radio
video_type=Video/Live

[WindowSettingsDialog]
title=Window settings
;---general
general=General
save_pos_and_size=Save position and size
;---icon
icon=Icon
only_taskbar=Only taskbar
ontaskbar_to_tray=On taskbar | minimize to tray
ontaskbarandtray_to_tray=On taskbar and tray | minimize to tray
only_tray=Only tray

[VideoSettingsDialog]
title=Video settings
twitch_title=Twitch settings
youtube_title=YouTube settings
;---aspect ratio
aspect_ratio=Aspect ratio
ar_default=Default
ar_custom=Custom
ar_stretch=Stretch to Window
;---geometry
geometry=Geometry
zoom_x=Width
zoom_y=Height
connect_zoom_xy=Save proportions
pos_x=Left/Right
pos_y=Up/Down
;---color correction
color_correction=Color correction
brightness=Brightness
contrast=Contrast
hue=Hue
saturation=Saturation
apply_to_all=Apply to all videos
;---other
show_info=Show video information panel
show_chat=Show chat
show_comments=Show comments
normal_mode=Normal mode
full_screen_mode=Full screen mode

[CodecSettingsDialog]
title=Codecs settings
use_builtin_codecs=Use built-in codecs
use_system_codecs=Use system codecs
to_read_file=To read file
to_decode_audio=To decode audio
to_decode_video=To decode video
use_dxva_decoding=Use hardware acceleration when available
playback_video_in_music=Playback video files from Music playlists
show_hd_video_in_music=Show video if file is played from computer
show_web_video_in_music=Show video if file is played from internet
changes_effect_note=Changes will take effect after restart playback

[AboutDialog]
title=About CherryPlayer
all_rights=All rights reserved.

[Menu]
;---------Open
open_file=Open File
add_file=Add File
open_directory=Open Directory
add_directory=Add Directory
open_url=Open URL/Live/Radio
add_url=Add URL/Live/Radio
open_location=Open Containing Folder
open_in_browser=Open in Browser
;---------Playlist
playlist_add_file=Add File
playlist_add_folder=Add Folder
playlist_rename=Rename
playlist_remove=Remove
playlist_clear=Clear
;---------Playback rate
rate_title=Playback rate
rate_increase=Increase rate
rate_decrease=Decrease rate
rate_reset=Reset playback rate
;---------Streams
streams_audio=Audio Streams
streams_add_audio=Add Audio Stream
streams_video=Video Streams
streams_subtitle=Subtitles
streams_add_subtitle=Add Subtitle
;---------Language Submenu
language_title=Language
;---------Help Submenu
help_title=Help
help_home_page=Home Page
help_check_updates=Check for Updates
help_video_tutorial=View Video Tutorial
help_report_bug=Report a Bug
help_ask_question=Ask a Question
help_donate=Donate
help_about=About CherryPlayer
;---------Volume Submenu
volume_title=Volume
volume_up=Up
volume_down=Down
volume_mute=Mute
;---------On Top
ontop_title=On Top
ontop_never=Never
ontop_always=Always
ontop_while_playing=While Playing
ontop_while_playing_video=While Playing Video
;---------TextInput
cut=Cut
copy=Copy
copy_all=Copy all
paste=Paste
paste_and_search=Paste and Search
paste_and_add=Paste and Add
delete=Delete
select_all=Select All
;---------Settings
audio_settings=Audio Settings
;---------Video settings
video_title=Video
video_settings=Video settings
video_maximize=Maximize
video_minimize=Minimize
video_ar=Aspect ratio
video_ar_default=Default aspect ratio
video_ar_custom=Custom aspect ratio
video_ar_stretch=Stretch to Window
video_ar_reset=Reset aspect ratio
video_size_increase=Increase size
video_size_decrease=Decrease size
video_width_increase=Increase width
video_width_decrease=Decrease width
video_height_increase=Increase height
video_height_decrease=Decrease height
video_size_reset=Reset size
video_move_left=Move Left
video_move_right=Move Right
video_move_up=Move Up
video_move_down=Move Down
video_move_center=Center
video_bchs=Color correction
video_b_increase=Increase brightness
video_b_decrease=Decrease brightness
video_c_increase=Increase contrast
video_c_decrease=Decrease contrast
video_h_increase=Increase hue
video_h_decrease=Decrease hue
video_s_increase=Increase saturation
video_s_decrease=Decrease saturation
video_bchs_reset=Reset color correction
;---------Other
play_pause=Play/Pause
play=Play
stop=Stop
previous=Previous
next=Next
repeat=Repeat
shuffle=Shuffle
copy_path=Copy Path to File
copy_url=Copy Url
copy_cherry_url=Copy Cherry Url
download=Download
buy_on_amazon=Buy on Amazon
find_more=Find More...
enter_fullscreen=Enter Full Screen
exit_fullscreen=Exit Full Screen

[ButtonText]
ok=OK
open=Open
login=Login
logout=Logout
browse=Browse
download=Download
reset=Reset
cancel=Cancel
close=Close
subscribe=Subscribe
unsubscribe=Unsubscribe
top_comments=Top comments
newest_first=Newest first
reply=Reply
view_all_replies=View all replies
hide_replies=Hide replies
show_more=Show more
add_comment=Add a public comment
send=Send

[ButtonTooltip]
;--------Title
main_menu=Main Menu
app_minimize=Minimize
app_maximize=Maximize
app_restore=Restore
app_close=Close
;--------TopBar
hide_playlists=Hide Playlists
show_playlists=Show Playlists
show_played=Show Played Audio/Video
search_music=Search Music
search_videos=Search Videos
search_button=Search
playlist_view1=List
playlist_view2=Large List
playlist_view3=Grid
settings=Settings
;--------LeftPanel
add_playlist=Add Playlist
collapse=Collapse
expand=Expand
music_playlists=Music Playlists
videos_playlists=Videos Playlists
radio_playlists=Radio
bbc_playlists=BBC Tops
bbd_playlists=Billboard Top 100
lastfm_playlists=Last.fm Tops
youtube_playlists=YouTube Tops
vk_playlists=VK Playlists
;--------Video
video_quality=Video Quality
video_minimize=Minimize Video
video_maximize=Maximize Video
enter_fullscreen=Enter Full Screen
exit_fullscreen=Exit Full Screen
;--------PlayBar
previous=Previous
play=Play
pause=Pause
stop=Stop
next=Next
sound_on=Sound On
sound_off=Sound Off
repeat_on=Repeat On
repeat_off=Repeat Off
shuffle_on=Shuffle On
shuffle_off=Shuffle Off
;---------Other
open_file=Open File
open_location=Open Containing Folder
open_in_browser=Open in Browser
add_to_playlist=Add to Playlist
browse_dlfolder=Browse Download Folder
login=Login to VK.com
logout=Logout of VK.com
buy_on_amazon=Buy on Amazon
download=Download
downloaded=Downloaded
show_chat=Show chat
hide_chat=Hide chat
show_comments=Show comments
hide_comments=Hide comments
cancel=Cancel
remove=Remove